FETCH-ECLIPSE-SOURCE(1)

NAME
fetch-eclipse-source - checks out an eclipse project from CVS.

SYNOPSIS
 fetch-eclipse-source --upstream-version <version> <directory.txt file>

DESCRIPTION
Used to checkout an eclispe project from CVS via uscan(1). The directory.txt is a file containing the parts to check out and is usually provided by upstream.

It can also exclude parts of the upstream projects by using the exclude file (see FILES)

FILES

debian/fetch-eclipse-source.exclude
    If present, this file will be used to exclude parts of the project from the resulting tarball. The file is passed to tar(1) via its -X option.

SEE ALSO
uscan(1)

AUTHOR
Niels Thykier <niels@thykier.net> wrote this manpage.